package intrinsic.mx.utils;

public class HexDecoder extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public HexDecoder() {
}


/** Static Methods */

/** Methods */
public native intrinsic.flash.utils.ByteArray flush();
public native void decode(String arg0);
public native intrinsic.flash.utils.ByteArray drain();

}
